@charset "utf-8";

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  display: flex;
  justify-content: center;      /* Горизонтальне центрування */
  align-items: top;          /* Вертикальне центрування */
  background-image: url(Fon.png);
  font-family: sans-serif;
  font-size: 20px;
  color: white;	
}

.container {
  width: 100%;
  max-width: 1200px;
  padding: 5px;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  border-radius: 8px;
}

.menu {
  width: 100%;
  display: flex;
  flex-wrap: wrap;         /* Дозволяє блокам переноситися вниз */
  gap: 5px;               /* Відстань між блоками */
  justify-content: right; /* Центрує блоки */
}

.block a {
  height: 50px;
  line-height: 50px;
  color: white;
  font-weight: bold;
  text-decoration: none;
 }

.block {
    text-align: center;
    margin: 0px;
    padding: 0px;
    color: white;
    border-radius: 8px;
    padding: 10px;
    text-align: center;
    display: inline-block;
    border: 1px solid;
    min-width: 100px;
}

.block:hover {
    background: #ffffff;
    color: red;
}

.block:hover a {
   color: black;  
}

.label {
    text-align: center;
    margin: 0px;
    padding: 0px;
    background: #ff9000;
    color: white;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    display: inline-block;
    font-weight: bold;
        border-radius: 8px;
    border: 1px solid;

}

input, button, select {
  background-color: #ff9000; /* Green */
//  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
    border-radius: 8px;
    border: 1px solid;
  
}

.mainlabel {
  color: #ff9000;
  border: 1px solid;
  width: 300px;
  text-align: center;
  height: 50px;
  line-height: 50px;
  margin: 0 0 10px;
      border-radius: 8px;

}